body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Poppins', sans-serif;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #1e4284;
}

hr.light {
  border-color: #fff;
}

a {
  color: #1e4284;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #1e4284;
  text-decoration:none;
}

h1, .h1, h2, .h2, h3, h4 {
	font-family: 'Merriweather', sans-serif;
}

.bg-primary {
  background-color: #1e4284 !important;
}

.bg-light-dark {
	background-color:#c1c1c1 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
.img-bg {
	background-image: url(../img/reviews-bg.png);
  height: auto;
}
section {
  padding: 6rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

/* Navigation */
#mainNav {background:#fff !important;}
.navbar-nav li {padding:10px;}
.navbar-nav { box-sizing:border-box !important; }
.navbar-nav li a {color:#777; font-weight:700; font-family: 'Poppins', sans-serif; padding: 32px 0; }
.navbar-nav li a:hover { text-decoration:none; color:#1e4284; -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s; }
.navbar-nav li.current a {opacity:1; text-decoration:none; color:#1e4284; }
.navbar-nav li.current .submenu a, .submenu a, .submenu a:hover {border-top:none !important; }
.submenu {display:none;}

/* submenu */
.navbar-nav .link .submenu,
.navbar-nav .current .submenu,
.navbar-nav .section .submenu {display:none; z-index:0; }
.navbar-nav .link:hover .submenu,
.navbar-nav .current:hover .submenu,
.navbar-nav .section:hover .submenu  {	display: block; z-index:999; }
.navbar-nav .submenu { width: 200px; position: absolute; background: #fff; padding:10px; padding-bottom:1px; text-align: left;
    list-style: none; margin-top:30px; }
.navbar-nav .sub-menu-list { padding:10px 0; border-bottom:1px solid #777; }
.navbar-nav .last {border-bottom:none;}
.navbar-nav .sub-menu-list a {padding:10px 0; border:none; color:#777; border:none; }
.navbar-nav .sub-menu-list a:hover { background:transparent; padding:10px 0; border:none; }

@media only screen and (max-width:992px) {
	h1 {font-size:1.5rem;}
	.lead {font-size:1.2rem;}
	.fa-navicon {color:#fff !important; padding:2px; }
	.Navnavbar {position:fixed; top:0; left:0; right:0; width:100%; z-index:999;}
	.Navnavbar .container {padding:10px 0; }
	.navbar-nav li {margin:0; text-align:left; }
	.navbar-nav li a {padding:10px 0; width:100%; border:none; box-sizing:border-box; }
	.navbar-toggler {padding:0.5em; font-size: 1rem; }
	.navbar-nav .submenu { width: 100%; position: relative; text-align:center;margin-top:15px; box-shadow:none !important; }
	.navbar-light .navbar-toggler {border-color:#ccc;}
	.navbar-nav a:hover {background:transparent; color:#ccc;}
	.navbar-nav li a:hover {opacity:1; text-decoration:none; border-top:none; }
  .navbar-nav li.current a {opacity:1; text-decoration:none; border-top:none; }
}

@media (max-width:1350px){
	.property-name {
		font-size:1.2rem;
	}
}
/* Slideshow */
.main-slideshow {height:900px; width:100%;}
.main-slideshow .carousel-inner {height:900px; width:100%;}
.main-slideshow .carousel-inner img {height:900px; width:100%; object-fit:cover;}
.main-slideshow .caption {display:none;}

.masthead img {height:600px; width:100%; object-fit:cover;}

.shadow {box-shadow:0 2px 15px 1px rgba(0, 0, 0, 0.15)}

.datepicker-container {
	left: 0;
  right: 0;
  text-align: center;
  background: #fff;
  bottom: 100px;
  padding:2rem;
  position:absolute;
}
.template-picker .datepicker-container {
	top:450px;
  bottom: auto;
}

.book-now {
	width: 100%;
  white-space: nowrap;
  cursor: pointer;
}

.floating-box select, .floating-box input {
	border-radius:0px;
	border:0px;
}
.floating-box {
	border:1px solid #333;
	padding:15px;
}

@media (max-width:992px){
	.main-slideshow {height:300px; width:100%;}
	.main-slideshow .carousel-inner {height:300px; width:100%;}
	.main-slideshow .carousel-inner img {height:300px; width:100%; object-fit:cover;}
	.datepicker-container, .template-picker .datepicker-container {top:0; bottom: 0; padding:2rem; position:relative; }
	.masthead img {height:300px; width:100%; object-fit:cover;}
}

.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
  font-family: 'Poppins', sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #1e4284 !important;
}

.btn {
  border: none;
  font-family: 'Poppins', sans-serif;
  border-radius: 0px;
  white-space:normal;
}

.btn-social {
	color: #fff;
  background: #1e4284;
  padding: 0.35rem 0.75rem;
}

.btn-social-1 {
	background: #fff;
  color: #1e4284;
  padding: 0.35rem 0.75rem;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #1e4284;
  border-color: #1e4284;
  white-space:normal;
}

.btn:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  opacity:0.9;
  background-color: #1e4284;
  color:#fff;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

/* Footer */
.loyaltyCard { position: absolute; top: 0; right: 10px;}
.loyaltyInner { background: #2e5192; font-size: 14px; color: #fff; padding: 20px; margin: 0 35px 0 0; float: right; }
.yellow {color:#e0be33;}
#footer {background:#1f4284; padding:5em 0;}
.footerCopy {padding:10px; background:#ccc; }
#footer .fa {color:#4264a4; width:15px;}
#footer .footer-btn {background:#1f4284; font-weight:300; }
.footer-nav li {padding:10px; list-style:none; }
form .row:first-child .floating-label-form-group { border-top: 1px solid #e9ecef;}
.footer {  padding-top: 5rem;  padding-bottom: 5rem;  color: #333;}
.copyright { background-color: #1a252f;}
a { color: #062F4F;}
a:focus, a:hover, a:active { color: #062F4F;}
.btn { border-width: 2px;}


iframe {width:100% !important;}

/* social-networks */
.social-networks {padding:10px 0;}
.social-networks li {list-style:none; display:inline-block; border:1px solid #333; width:50px; text-align:center; background:#1f4284; border-radius:5px; }
.social-networks li a {font-size:1.3em; color:#fff; }
.social-networks li:hover a {color:#1f4284; }
.social-networks li:hover {background:#fff;}

/* forms */
/* Login form */
#MemberLoginForm_LoginForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; }
#MemberLoginForm_LoginForm input { width: 100%; padding: 5px; box-sizing: border-box; border:1px solid #ccc; }
#MemberLoginForm_LoginForm .checkbox {width:auto; }
#LostPasswordForm_lostPasswordForm_Email{ padding: 5px; border:1px solid #ccc; margin-bottom:5px; box-sizing:border-box; width:40%; }
#LostPasswordForm_lostPasswordForm_action_forgotPassword{ padding:10px; box-sizing:border-box; width:40%;}

/* contact page */
/* buttons */
#Form_ContactForm_action_send, #Form_ContactForm_action_sendandautoreply {  border: none; background-color:#1f4284; color:#fff; padding:0.5rem 1rem; }
#Form_ContactForm_action_autoreply {display:none;}

#Form_ContactForm_Name_Holder label,
#Form_ContactForm_Email_Holder label,
#Form_ContactForm_Message_Holder label {display:none;}
#Form_ContactForm_Name_Holder input, #Form_ContactForm_Email_Holder input,
#Form_ContactForm_Message_Holder textarea {margin:10px 0; padding:0.5rem; border:1px solid #333; border-radius:0.25rem; width:100%; }

/* pop-up window */
.modal { display: none; position: fixed; z-index: 1002;  padding-top: 150px; left: 0; top: 0; width: 100%; height: 100%; 
    overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.6);}
.modal-content { background-color: #fff !important; margin: auto; padding: 20px; padding-bottom:50px; border: 1px solid #888; border-radius:5px; width:900px; height:auto;}
.close { color: #222; float: right; font-size: 28px; font-weight: bold; text-align:right;}
.close:hover, .close:focus {color: #000; text-decoration: none; cursor: pointer;}
.modal-content a:hover {opacity:1;}

#popup  {  position: fixed; z-index: 9999;  padding-top: 50px; left: 0; top: 0; width: 100%; height: 100%; 
    overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.8);}

@media (max-width: 940px){
.modal { padding-top: 100px; }
.modal-content { width: 80%;}
}

/* Webrooms roomtypes */
.roomtype .availability { text-align:center; margin-top:1em; }
.roomtype .availabilityTable { margin:0 auto 10px auto; width:100%; font-size:10px; border-collapse:collapse; box-sizing:border-box; text-align: center; }
.roomtype .availabilityTable th { font-weight:normal !important; background:#eee; padding:3px 0; opacity:0.5; }
.roomtype .availabilityTable td { border:1px solid #fff; padding:10px 0; text-align: center; }
.roomtype .availabilityTable td:first-child { border-left:none; }
.roomtype .availabilityTable td:last-child { border-right:none; }
.roomtype .availabilityTable .avail a { padding:10px 0; display:block; text-decoration:none; color:#333; }
.roomtype .availabilityTable .avail { color:#333;	background:#d4f7a5; }
.roomtype .availabilityTable .avail:hover { background:#b2ea78; }
.roomtype .availabilityTable .notavail { padding:10px 0; color:#bbb; background:#f1f1f1;}
.roomtype .btn { width:100%; }


.gallery_slider .room-img {
	height:300px;
	width:100%;
	object-fit:cover;
}